Skip to main content

Get user states

GET 

/nevisidm/api/core/v1/system/user-states

Since: 2.79.0

Returns all available user states as a list of string values.

These states represent the lifecycle of a user within nevisIDM: active, disabled, or archived.

Responses

User states retrieved successfully

Schema
    items string[]
    _pagination object
    continuationToken string

    The continuation token for fetching the next page of results generated from creation date and external id of the last entity

    limit int32

    The maximum number of results returned in a single page

    totalResult int64

    The total number of results available, only supported for selected endpoints, if returnTotalResultCount query-parameter is true

    _classifications object
    property name* string[]
  • Array [
  • string

  • ]
Loading...